[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImageHandler.TheStream

TheStream from or to which the image is being read or written

## Declaration

Source position: fpimage.pp line 187

`protected property TFPCustomImageHandler.TheStream: TStream read FStream;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.